[API Reference](../README.md) > [ControllerRegisterSchemeEventLogEntry](../interfaces/ControllerRegisterSchemeEventLogEntry.md)

# Interface: ControllerRegisterSchemeEventLogEntry

## Hierarchy

**ControllerRegisterSchemeEventLogEntry**

## Index

### Properties

* [_scheme](ControllerRegisterSchemeEventLogEntry.md#_scheme)

---

## Properties

<a id="_scheme"></a>

###  _scheme

**● _scheme**: *[Address](../#Address)*

*Defined in dao.ts:429*

___

